#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 trifecta
version:              2.1
visibility:           public
id:                   trifecta-2.1-JQLisrTEO3Y70V36K6fu5T
key:                  trifecta-2.1-JQLisrTEO3Y70V36K6fu5T
license:              BSD-3-Clause
copyright:            Copyright (C) 2010-2017 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            experimental
homepage:             http://github.com/ekmett/trifecta/
synopsis:
    A modern parser combinator library with convenient diagnostics

description:
    A modern parser combinator library with slicing and Clang-style colored diagnostics

    For example:

    <<https://i.imgur.com/ZyzUSSn.png>>

    <images/example.png (Local Copy)>

category:             Text, Parsing, Diagnostics, Pretty Printer, Logging
abi:                  1086c879687eafe48ca09265b9132ade
exposed:              True
exposed-modules:
    Text.Trifecta Text.Trifecta.Combinators Text.Trifecta.Delta
    Text.Trifecta.Highlight Text.Trifecta.Parser
    Text.Trifecta.Rendering Text.Trifecta.Result Text.Trifecta.Rope
    Text.Trifecta.Tutorial Text.Trifecta.Util.IntervalMap
    Text.Trifecta.Util.It

hidden-modules:
    Text.Trifecta.Util.Combinators Text.Trifecta.Util.Pretty

import-dirs:          /usr/lib/ghc-8.10.1/site-local/trifecta-2.1
library-dirs:         /usr/lib/ghc-8.10.1/site-local/trifecta-2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.1/trifecta-2.1
hs-libraries:         HStrifecta-2.1-JQLisrTEO3Y70V36K6fu5T
depends:
    ansi-terminal-0.10.3-5vk5RxWeM0oExYuXrKVvGT array-0.5.4.0
    base-4.14.0.0 blaze-builder-0.4.1.0-2R9yQhqQRKlArR2rpVisZG
    blaze-html-0.9.1.2-IbfNcSHIDTBH5K578LJTAi
    blaze-markup-0.8.2.5-E0VoL1TqmRy2UxY2gFpx0K bytestring-0.10.10.0
    charset-0.3.7.1-JGqBJAnL6kh5Bev8hgKAtf
    comonad-5.0.6-2R8GHAN6hvs2SqF76DID6F containers-0.6.2.1
    deepseq-1.4.4.0 fingertree-0.1.4.2-F6YdJ12Hu3p4vuu2zmNjBC
    ghc-prim-0.6.1 hashable-1.3.0.0-EAzOv9XkxZx208nV7jdDUC
    lens-4.19.2-3vXxWOJgb5i9ELdenRByc5 mtl-2.2.2
    parsers-0.12.10-CiUp1Wuoat35iwepul7hTE
    prettyprinter-1.6.1-IfLRAC4brfEKLOIh2CwMDl
    prettyprinter-ansi-terminal-1.1.1.2-FlafBhWckVcH06bwJ8yC8w
    profunctors-5.5.2-BZRZ0pseMHM2DBD6JMYEat
    reducers-3.12.3-INgz0hJbTcK1DSLdKL1INu transformers-0.5.6.2
    unordered-containers-0.2.10.0-91W4S6Yfdzi8lLtBcprU0Q
    utf8-string-1.0.1.1-L5P9SR8YxIu1NqwMrJwV7a

haddock-interfaces:   /usr/share/doc/haskell-trifecta/html/trifecta.haddock
haddock-html:         /usr/share/doc/haskell-trifecta/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

